### Method

# WebKit2WebExtension DOMHTMLIFrameElement get_src

#### Declaration [src]

    gchar*
    webkit_dom_html_iframe_element_get_src (
      WebKitDOMHTMLIFrameElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLIFrameElement:src`

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.